Skip to main content
GET
Get account branded email layout

Authorizations

Authorization
string
header
required

Authenticate with Authorization: Bearer <token> using a user API token from Profile Settings. Available in Chatwoot v4.19.0 and later.

Path Parameters

account_id
integer
required

The numeric ID of the account

Response

Success

branded_email_layout
string | null

Account-scoped Liquid HTML layout for branded email replies.

Example:

"<html><body>{{ content_for_layout }}</body></html>"